# Uses of Class
org.opensaml.core.metrics.impl.DisabledCounter

Packages that use DisabledCounter
Package
Description
org.opensaml.core.metrics.impl
Implementation classes supporting code instrumentation.

## Uses of DisabledCounter in org.opensaml.core.metrics.impl

Fields in org.opensaml.core.metrics.impl declared as DisabledCounter
Modifier and Type
Field
Description
`private final DisabledCounter`
FilteredMetricRegistry.`disabledCounter`
Dummy object.